<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb4f6731c7be2acf14c67b38b49f533f">
  <dict>
    <!--2023-02-11 10:05:48.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:48.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:48.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:05:48.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:05:48.000-->
    <string key="voicemail_carrier">Yettel HU</string>
    <!--2023-02-11 10:05:48.000-->
    <string key="voicemail_number">170</string>
    <!--2023-02-11 10:05:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
